/**
 * Created by Mai on 2017/4/17.
 */

var mongoose = require("mongoose");
var Schema = mongoose.Schema;


var deleteSchema = new Schema({
    deleted: Boolean,
    completeDeleted: {type: Boolean, default: false},
    deleteDateTime: Date,
    deleteBy: String // userID
});

module.exports = deleteSchema;